#
View Source Ash.Resource.CalculationInterface (ash v2.6.31)

Represents a function that evaluates a calculation in a resource's code interface

# Link to this section Summary

## Types

t()

## Functions

schema()
transform(interface)

# Link to this section Types

Link to this type

# t()

View Source

    @type t() :: %Ash.Resource.CalculationInterface{
      args: term(),
      calculation: term(),
      name: term()
    }

# Link to this section Functions

Link to this function

# schema()

View Source
Link to this function

# transform(interface)

View Source